p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:2000px;z-index:1;}
#Img3 {display:block;overflow:hidden;position:absolute;left:-10px;top:1940px;width:1300px;height:61px;z-index:2;min-width:1300px;}
#Img3Inner {position: absolute;width:1300px;height:61px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1261px;top:0px;width:39px;height:2002px;z-index:3;min-width:39px;}
#Img2Inner {position: absolute;width:39px;height:2002px;border:0px;}
#FrameBottom {display:block;overflow:hidden;position:absolute;left:0px;top:388px;width:160px;height:1613px;z-index:4;min-width:160px;}
#FrameBottomInner {position: absolute;width:160px;height:1613px;border:0px;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#FrameLeft {display:block;overflow:hidden;position:absolute;left:0px;top:80px;width:160px;height:320px;z-index:6;min-width:160px;}
#FrameLeftInner {position: absolute;width:160px;height:320px;border:0px;}
#FrameLeftLight {display:block;overflow:hidden;position:absolute;left:1px;top:80px;width:160px;height:331px;z-index:7;min-width:160px;}
#FrameLeftLightInner {position: absolute;width:160px;height:331px;border:0px;}
#LeftMenuDescription01 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:8;}
#LeftMenuDescription02 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:9;}
#LeftMenuDescription03 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:10;}
#LeftMenuDescription04 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:11;}
#LeftMenuDescription05 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:12;}
#LeftMenuDescription06 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:13;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#FrameTop {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1300px;height:80px;z-index:15;min-width:1300px;}
#FrameTopInner {position: absolute;width:1300px;height:80px;border:0px;}
#FrameTopLight {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:80px;z-index:16;min-width:1000px;}
#FrameTopLightInner {position: absolute;width:1000px;height:80px;border:0px;}
#FlagSpanishText {word-wrap:break-word; display:none;position:absolute;left:640px;top:39px;width:100px;height:15px;z-index:17;}
#FlagEnglishText {word-wrap:break-word; display:none;position:absolute;left:640px;top:39px;width:100px;height:15px;z-index:18;}
#FlagFrenchText {word-wrap:break-word; display:none;position:absolute;left:640px;top:39px;width:100px;height:15px;z-index:19;}
#FlagDutchText {word-wrap:break-word; display:none;position:absolute;left:640px;top:39px;width:100px;height:15px;z-index:20;}
#FlagItalianoText {word-wrap:break-word; display:none;position:absolute;left:640px;top:39px;width:100px;height:15px;z-index:21;}
#FlagGermanText {word-wrap:break-word; display:none;position:absolute;left:640px;top:39px;width:100px;height:15px;z-index:22;}
#LeftOutline {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1px;height:1200px;z-index:23;min-width:1px;}
#LeftOutlineInner {position: absolute;width:1px;height:1200px;border:0px;}
#NextButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:2px;width:100px;height:20px;z-index:24;}
#BackButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:2px;width:100px;height:20px;z-index:25;}
#MailButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:2px;width:100px;height:20px;z-index:26;}
#InfoButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:2px;width:100px;height:20px;z-index:27;}
#HomeButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:2px;width:100px;height:20px;z-index:28;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:29;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:477px;top:12px;width:483px;height:53px;z-index:30;}
#HomeButton {display:block;overflow:hidden;position:absolute;left:12px;top:81px;width:41px;height:31px;z-index:31;background:url('./buttons/microneedling_HomeButton.png');background-repeat:no-repeat;}
#HomeButton.Up {background-position: 0 0;}
#HomeButton.Down {background-position: 0 0;}
#HomeButton.Over {background-position: -41px 0;}
#HomeButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#HomeButton.Up p {top:17px;left:24px;}
#HomeButton.Down p {top:18px;left:25px;}
#HomeButton.Over p {top:17px;left:24px;}
#HomeButton div {display:none;}
#BackButton {display:block;overflow:hidden;position:absolute;left:100px;top:85px;width:23px;height:23px;z-index:32;background:url('./buttons/microneedling_BackButton.png');background-repeat:no-repeat;}
#BackButton.Up {background-position: 0 0;}
#BackButton.Down {background-position: 0 0;}
#BackButton.Over {background-position: -23px 0;}
#BackButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#BackButton.Up p {top:13px;left:15px;}
#BackButton.Down p {top:14px;left:16px;}
#BackButton.Over p {top:13px;left:15px;}
#BackButton div {display:none;}
#NextButton {display:block;overflow:hidden;position:absolute;left:130px;top:85px;width:23px;height:23px;z-index:33;background:url('./buttons/microneedling_NextButton.png');background-repeat:no-repeat;}
#NextButton.Up {background-position: 0 0;}
#NextButton.Down {background-position: 0 0;}
#NextButton.Over {background-position: -23px 0;}
#NextButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#NextButton.Up p {top:13px;left:15px;}
#NextButton.Down p {top:14px;left:16px;}
#NextButton.Over p {top:13px;left:15px;}
#NextButton div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:12px;top:130px;width:138px;height:72px;z-index:34;background:url('./buttons/microneedling_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -138px 0;}
#But1.Over {background-position: -276px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:27px;left:32px;}
#But1.Down p {top:28px;left:33px;}
#But1.Over p {top:27px;left:32px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:12px;top:200px;width:138px;height:72px;z-index:35;background:url('./buttons/microneedling_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -138px 0;}
#But2.Over {background-position: -276px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But2.Up p {top:27px;left:48px;}
#But2.Down p {top:28px;left:49px;}
#But2.Over p {top:27px;left:48px;}
#But2 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:12px;top:270px;width:138px;height:72px;z-index:36;background:url('./buttons/microneedling_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -138px 0;}
#But4.Over {background-position: -276px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But4.Up p {top:27px;left:32px;}
#But4.Down p {top:28px;left:33px;}
#But4.Over p {top:27px;left:32px;}
#But4 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:224px;top:172px;width:998px;height:416px;z-index:37;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:589px;top:143px;width:240px;height:43px;z-index:38;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:224px;top:558px;width:1019px;height:171px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(244, 244, 244, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF4F4F4,endColorstr=#FFF4F4F4, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:8px;top:10px;width:986px;height:153px;z-index:40;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:224px;top:745px;width:1019px;height:263px;z-index:41;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(244, 244, 244, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF4F4F4,endColorstr=#FFF4F4F4, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:8px;top:10px;width:986px;height:247px;z-index:42;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:224px;top:1029px;width:1019px;height:189px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(244, 244, 244, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF4F4F4,endColorstr=#FFF4F4F4, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:8px;top:10px;width:986px;height:178px;z-index:44;}
#Panel4 {display:block;overflow:hidden;position:absolute;left:224px;top:1235px;width:1019px;height:122px;z-index:45;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(244, 244, 244, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF4F4F4,endColorstr=#FFF4F4F4, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:8px;top:10px;width:986px;height:108px;z-index:46;}
#Img1 {display:block;overflow:hidden;position:absolute;left:699px;top:1452px;width:486px;height:287px;z-index:47;min-width:486px;}
#Img1Inner {position: absolute;width:486px;height:287px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:232px;top:1498px;width:309px;height:194px;z-index:48;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:538px;top:1498px;width:153px;height:152px;z-index:49;}
#But8 {display:block;overflow:hidden;position:absolute;left:12px;top:341px;width:138px;height:72px;z-index:50;background:url('./buttons/microneedling_But1.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -138px 0;}
#But8.Over {background-position: -276px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But8.Up p {top:27px;left:10px;}
#But8.Down p {top:28px;left:11px;}
#But8.Over p {top:27px;left:10px;}
#But8 div {display:none;}
#MailButton {display:block;overflow:hidden;position:absolute;left:70px;top:85px;width:23px;height:23px;z-index:51;background:url('./buttons/microneedling_MailButton.png');background-repeat:no-repeat;}
#MailButton.Up {background-position: 0 0;}
#MailButton.Down {background-position: 0 0;}
#MailButton.Over {background-position: -23px 0;}
#MailButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#MailButton.Up p {top:13px;left:15px;}
#MailButton.Down p {top:14px;left:16px;}
#MailButton.Over p {top:13px;left:15px;}
#MailButton div {display:none;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:2px;top:659px;width:158px;height:350px;z-index:52;}
#But5 {display:block;overflow:hidden;position:absolute;left:11px;top:977px;width:138px;height:72px;z-index:53;background:url('./buttons/microneedling_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -138px 0;}
#But5.Over {background-position: -276px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But5.Up p {top:25px;left:47px;}
#But5.Down p {top:26px;left:48px;}
#But5.Over p {top:25px;left:47px;}
#But5 div {display:none;}
